/* Ids */

/* #d9dcc9 green, #708839 v1 */

div#shell {
	overflow: hidden;
	zoom: 1;
	width: 940px;
	margin: 0 auto;
	padding: 0 30px 0 30px;
	background: #fff;
	border-left: solid 4px #d5d5d5;
	border-right: solid 4px #d5d5d5;
}

div#header {
    overflow: hidden;
	zoom: 1;
	width: 940px;
	height: 120px;
	margin: 0;
	padding: 0 0 5px 0;
}

div#header2 {
    overflow: hidden;
	zoom: 1;
	width: 940px;
	height: 113px;
	margin-top: 0;
	padding: 0;
	background: url(../images/headerbg.jpg) no-repeat;
}

div#header2 p {
	margin: 51px 0 0 224px;
	color: #fff;
	font-size: 1.4em;
	font-weight: normal;
	width: 650px;
}

div#twocols {
	overflow: hidden;
	zoom: 1;
	float: left;
	width: 660px;
	_width: 550px;
	height: inherit;
}

div#logo {
	overflow: hidden;
	zoom: 1;
	float: left;
	width: 265px;
	height: 51px;
	margin: 37px 34px 0 0;
	padding: 0;
}

div#twocols div.right {
	overflow: hidden;
	zoom: 1;
	width: 171px;
	height: 42px;
	margin: 37px 0 0 0;
	padding: 0;
}

div#login {
	float: right;
	width: 260px;
	height: 120px;
	margin: 0;
	padding: 0;
	background: url(../images/loginbg.gif) no-repeat right;
}

div#inputholder {
	overflow: hidden;
	zoom: 1;
	float: right;
	width: inherit;
	margin: 19px -44px 0 0; 
	*margin: 19px 0 0 0; 
	_margin: 0 0 0 0; 
	padding: 0;
}

div#inputholder td.gaptop {
	padding-top: 0;
	_padding-top: 10px;
}

div#inputholder td {
	font-size: 10px;
	padding-bottom: 6px;
}

div#inputholder td p {
	text-align: right;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: .9em;
}

div#login input.userinput {
	font-size: 10px;
	display: block;
	width: 144px;
	padding: 0;
	margin: 0;
}

td.fieldnames {
	padding: 0;
	margin: 0;
}

div#maincontent {
	width: inherit;
	overflow: hidden;
	zoom: 1;
}

body.login div#maincontent {
	width: inherit;
	height: 450px;
	overflow: hidden;
	zoom: 1;
}

div#leftnav {
	width: 148px;
	height: 672px;
	float: left;
	margin: 0;
	padding: 0;
	color: #fff;
	background: url(../images/global-nav.jpg) no-repeat top center #829847;
}

body.management div#leftnav {
	width: 148px;
	height: 718px;
	float: left;
	margin: 0;
	padding: 0;
	color: #fff;
	background: url(../images/global-nav.jpg) no-repeat top center #829847;
}

body.sustainability div#leftnav {
	width: 148px;
	height: 718px;
	float: left;
	margin: 0;
	padding: 0;
	color: #fff;
	background: url(../images/environment-nav.jpg) no-repeat top center #829847;
}

body.global div#leftnav {
	width: 148px;
	height: 740px;
	float: left;
	margin: 0;
	padding: 0;
	color: #fff;
	background: url(../images/global-nav.jpg) no-repeat top center #829847;
}

body.login div#leftnav {
	height: 510px;
	width: 148px;
	height: 450px;
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	color: #fff;
	background: url(../images/icons.gif) no-repeat bottom center #829847;
}

div#leftnav a {
	font-size: 1.3em;
	color: #fff;
	display: block;
	margin: 12px 0 0 14px; 
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

div#leftnav a.gaptop {
	margin-top: 30px;
	display: block;
}

div#leftnav a:link, div#leftnav a:active, div#leftnav a:visited {
	text-decoration: none;
}

div#leftnav a:hover{
	text-decoration: underline;
}

body.login div#content {
	width: 784px;
	_width: 672px;
	height: 510px;
	overflow: hidden;
	zoom: 1;
	background: url(../images/paperroll.jpg) no-repeat;
}

body.global div#content {
	width: 792px;
	_width: 678px;
	overflow: hidden;
	zoom: 1;
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}

div#content {
	width: 792px;
	_width: 678px;
	overflow: hidden;
	zoom: 1;
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}

div#content .bottomline {
	overflow: hidden;
	zoom: 1;
	padding-bottom: 20px;
    border-bottom: solid 1px #b0b2b5; 
	margin: 0 0 0 76px; 
}

body.sustainability div#bottomcontent {
	overflow: hidden;
	zoom: 1;
	width: 700px;
	margin: 0; 
	*margin: 20px 0 0 0; 
	_margin: 20px 0 0 0; 
}

div#bottomcontent {
	overflow: hidden;
	zoom: 1;
	width: 700px;
	margin: 0 0 0 76px; 
	*margin: 20px 0 0 76px; 
	_margin: 20px 0 0 76px; 
}

body.management div#bottomcontent div.left {
	float: left;
	width: 310px;
	margin: 0 50px 0 0;
	padding: 0;
}

body.management div#bottomcontent div.right {
	overflow: hidden;
	zoom: 1;
	width: 310px;
	padding: 0;	
}

body.management div#bottomcontent img {
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

body.sustainability div#bottomcontent td {
	vertical-align: top;
}


div#bottomcontent img  {
	display: block;
	float: left;
	margin: 0 10px 0 70px; 
}

div#content div#topcontent {
	overflow: hidden;
	zoom: 1;
	width: inherit;
	padding-bottom: 20px;
    border-bottom: solid 1px #b0b2b5; 
	margin: 0 0 0 76px; 
}

div#topcontent div.left {
	float: left;
	width: 289px;
    border-right: solid 1px #b0b2b5; 
	padding: 0 44px 0 0 ;
	margin: 0;
}

div#topcontent div.right {
	overflow: hidden;
	zoom: 1;
	width: 290px;
	padding: 0 10px 0 44px;
}

div#topnav {
	font-size: 1.3em;
	font-weight: normal;
	margin: 25px 0 26px 76px; 
}

div#topnav a {
	color: #d6762a; /* orange */
	margin-right: 36px;
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

div#content img {
	padding: 0;
}

body.global div#map {
	width: 800px;
	height: 600px;
}

body.global div#mapholder {
	width: 800px;
	height: 600px;
}

div#scroll {
	width: 700px; 
	height: 650px; 
	overflow: auto; 
	padding: 0;
}

div#map a {
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	float: right;
	margin: 445px 140px 0 0;
	width: 170px;
	text-align: center;
}

div#map a:link, div#map a:active, div#map a:visited {
	text-decoration: none;
}

div#map a:hover {
	text-decoration: underline;
}

div#topnav a:link,
div#topnav a:visited,
div#topnav a:active  {
	text-decoration: none;
}

div#topnav a:hover  {
	text-decoration: underline;
}


div#content div#textanimholder {
	margin: 20px 0 0 20px;
	width: 746px;
	height: 300px;
}

div#content div#textsanim {
	margin: 0;
	width: 650px;
	height: 300px;
}

div#widgets {
	width: inherit;
	height: 203px;
	margin: 0 auto;
	margin-top: 8px;
	border-top: 5px solid #d6762a;
	font-size: 1em;
	text-align: center;
	padding-top: 5px;
}

div#widgetsbox {
	width: 942px;
	height: 203px;
	margin: 0 auto;
	margin-top: 0;
}

div#widgets p {
	padding: 0;
	margin: 0;
	font-size: 1em;
}

div#widgets p.underlined {
	border-bottom: solid 1px #d6762a;
	margin-top: 5px;
	font-size: 1.1em;
	font-weight: bold;
}

div#weather {
	overflow: hidden;
	zoom: 1;
	float: left;
	width: 118px;
	height: inherit;
	background: url(../images/greenbar.gif) right center no-repeat;
	padding: 0 20px;
	margin-top: 0;
	*margin-top: 6px;
	_margin-top: 6px;
}

div#weather img {
	float: left;
	margin-top: 15px;
}

div#weather p.temp {
	font-size: 2.2em;
	font-weigth: bold;
	text-align: left;
	margin-top: 15px;
	display: block;
}

div#stocks {
	overflow: hidden;
	zoom: 1;
	float: right;
	padding: 0 20px;
	width: 140px;
	height: inherit;
	margin-top: 0;
	*margin-top: 6px;
	_margin-top: 6px;
	background: url(../images/greenbar.gif) left center no-repeat;
}

div#stocks p.gaptop {
	margin-top: 6px;
	display: block;
}

div#stocks strong{
	font-size: 1.3em;
}

div#time {
	overflow: hidden;
	zoom: 1;
	width: 590px;
	margin-top: 0;
	*margin-top: 10px;
	_margin-top: 10px;	
	height: inherit;
}

div#time img {
	margin: 17px 3px 0 0; 
}

body.login div#footer {
	width: inherit;
	height: 25px;
	font-size: 1em;	
 	color: #aaa;
	margin: 0 auto;
	padding-top: 8px;
	border-top: none;
}

div#footer {
	width: inherit;
	font-size: 1em;	
 	color: #aaa;
	margin: 0 auto;
	margin-top: 8px;
	border-top: 5px solid #d6762a;
}

div#footer a {
 	color: #aaa;
}

div#footer a:link, div#footer a:visited, div#footer a:active {
 	text-decoration: underline;
	
}

div#footer a:hover {
 	text-decoration: none;
}


body.login div#footer p {
	padding: 0;
	margin: 0;
}

div#footer p {
	display: block;
	margin: 5px 0;
	padding: 0 0 0 0;
}

div#restricted {
	margin: 70px 0 0 0;
	font-weight: bold;
	text-align: center;
}

div.profile {
	width: 113px;
	float: left;
	margin: 0 18px 0 0;
	overflow: hidden;
	zoom: 1;
}

div.profile a {
	display: block;
	color: #d6762a;
	margin-top: 5px;
	font-weight: bold;
	text-decoration: none;
}

div#profile-detail {
	overflow: hidden;
	zoom: 1;
	width: 700px;
	padding: 30px 0;
    border-bottom: solid 1px #b0b2b5; 
    border-top: solid 1px #b0b2b5; 
	margin: 30px 0 0 76px; 
}